close

[Fixed] Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs

Today We are Going To Solve Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs in Nuxtjs. Here we will Discuss All Possible Solutions and How this error Occurs So let’s get started with this Article.

How to Fix Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs Error?

  1. How to Fix Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs Error?

    To Fix Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs Error just Add this code to package.json. Here you have to just add the below code to your package.json if you are using npm So just add this "devDependencies": { ..., "sass": "~1.32.12" }

  2. Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs

    To Fix Using / for division is deprecated and will be removed in Dart Sass 2.0.0 in Nuxtjs Error just For yarn users. You can use this method if you use yarn, you can use the below code to your package.json. So just try this "resolutions": { "@nuxtjs/vuetify/**/sass": "1.32.12" }

Solution 1 : Add this code to package.json

Here you have to just add the below code to your package.json if you are using npm

So just add this

"devDependencies": {
    ...,
    "sass": "~1.32.12"
}

Solution 2 : For yarn users

You can use this method if you use yarn, you can use the below code to your package.json. So just try this

  "resolutions": {
    "@nuxtjs/vuetify/**/sass": "1.32.12"
  }

Conclusion

So these were all possible solutions to this error. I hope your error has been solved by this article. In the comments, tell us which solution worked? If you liked our article, please share it on your social media and comment on your suggestions. Thank you.

Also Read These Solutions

Leave a Comment